gavl

Modules | Macros
Video

## Modules
| Rectangles
| Video format definitions
| Definitions for several variations of video data.
| Video frames
| Container for video images.
| Video conversion options
| Video converter
| Video format converter.
| Scaler
| Video scaler.
| Deinterlacer
| Deinterlacer.
| Overlay blending
| Image transformation
| Frame table

## Macros
#define | GAVL_MAX_PLANES 4

## Detailed Description

Video support

## Macro Definition Documentation

## ◆ GAVL_MAX_PLANES

#define GAVL_MAX_PLANES 4

Maximum number of planes Maximum number of planes